@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 400px;
	background-image: url("../images/88054288.jpg");
	position: relative;
}
.green_hr{
	width: 100%;
	height: 30px;
	position: absolute;
	bottom: 0;
	background-color: #ffffff66;	
}

/*----　スタッフ紹介　----*/
.BG_white{
	border: solid 3px #00ad56;
	background-color: #fff;
	padding:30px 20px;
	border-radius: 10px;
}
.staff{
	margin-right: 30px;
}
.staff .name{
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 25px;
}
.staff .syoku{
	font-weight: bold;
	margin-bottom: 5px;
	color: #00ad56;
}

/*----　院長ご挨拶　----*/
.aisatu {
	padding: 10px 20px;
}
.aisatu .p{
	line-height: 33px;
}
.aisatu .name{
	font-weight: bold;
	margin-top: 20px;
}
.aisatu .name span{
	font-size: 30px;
	display: block;
}
.aisatu .img{
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 500px;
	background-image: url("../images/68388007.jpg");
}



